package com.doverfuelingsolutions.issp.driver.scan;

public interface ScanManager {
    void start() throws Exception;

    void stop() throws Exception;

    void destroy();

//    void setListener(ScanValueListener listener);


//    ScanValueListener getListener();
}
